Ticket #1 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

Übersetzung index.de.html

Reported by: manager Assigned to: manager
Priority: major Milestone: Milestone 0.1.0
Component: orga Version:
Keywords: Cc:

Description

Die Seite index.de.html muss übersetzt werden.

Change History

03/21/08 20:33:12 changed by manager

  • owner changed from kama to manager.
  • status changed from new to assigned.

03/21/08 20:33:18 changed by manager

  • status changed from assigned to closed.
  • resolution set to fixed.

03/22/08 11:26:55 changed by manager

  • status changed from closed to reopened.
  • resolution deleted.

03/22/08 11:27:11 changed by manager

Die Übersetzung der Seite ist noch nicht vollständig.

03/22/08 16:04:08 changed by manager

Der Abschnitt zum Are Those Turtles?

03/22/08 16:38:26 changed by manager

Klärung, ob die Kommunikation über die Mailing Liste läuft oder nicht?

03/24/08 12:17:47 changed by manager

Hinweise auf die Release 1.4 wieder einfügen, da sonst ein deutsche Besucher nur die Informationen zum 1.5 Buch bekommt. Es wird derzeit die index.de.html automatisch angezogen.

03/26/08 23:00:36 changed by kama

  • status changed from reopened to closed.
  • resolution set to fixed.

Abschnitte übersetzt und Fehlerkorrekturen erledigt. http://svnbook.red-bean.com/trac/changeset/2999